﻿@import url('https://fonts.googleapis.com/css2?family=Open+Sans');

body {
    font-family: 'Open Sans', sans-serif;
    color: #333333;
    margin: 20px 0;
}

h1 {
    font-size: 27px;
    font-weight: 700;
}

h2 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

a {
    color: #c00000;
    font-weight: 700;
}

p {
    font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.2px;
    line-height: 25px;
}

#logo { margin-bottom:20px; }

.extra-margin { margin-top:30px; }
.info {
    font-size: 12px;
}

label {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}

.aspNetDisabled {
    text-decoration: none;
    color: #000;
}

.hidden {
    display: none;
}

.btn-choose {
    margin-left: 10px;
    background-color: #dd3e3e;
    color: #fff;
    margin-bottom: 10px;
}

.btn-choose:hover {
    background-color: #d31a1a;
    color: #fff;
}

    .btn-choose:disabled {
        background-color: #dddddd;
        border-color: #a9a9a9;
    }

    .btn-reset {
        background-color: #808080;
        color: #fff;
        margin-bottom: 10px;
    }

.btn-reset:hover {
    background-color: #646464;
    color: #fff;
}


#divErrandsExist {
    margin-top: 15px;
}

.errandPath {
    font-weight: 800;
    font-size: 15px;
    color: #c00000;
}

.errandNr {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}

.errandInfo {
    text-transform: uppercase;
    font-size: 12px;
}

.errandDate {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

.errandDesc {
    font-size: 14px;
    font-weight: 600;
    margin-top: 5px;
    display: block;
}

.finishedcolor {
    color: #3ca029;
}

.validatortext {
    margin-top: 5px;
    color: #c00000;
    padding-top: 10px;
    display: block;
}

.dots {
    display: none;
    position: relative;
    margin: 0 auto;
    width: 13.4px;
    height: 13.4px;
    background: #c00000;
    color: #c00000;
    border-radius: 50%;
    box-shadow: 22.4px 0,-22.4px 0;
    animation: dots-u8fzftmd 1s infinite linear alternate;
}

@keyframes dots-u8fzftmd {
    0% {
        box-shadow: 22.4px 0,-22.4px 0;
        background:;
    }

    33% {
        box-shadow: 22.4px 0,-22.4px 0 rgba(192,0,0,0.13);
        background: rgba(192,0,0,0.13);
    }

    66% {
        box-shadow: 22.4px 0 rgba(192,0,0,0.13),-22.4px 0;
        background: rgba(192,0,0,0.13);
    }
}

.col-sm-12 { margin-bottom: 30px; }